Legacy Fabric-API Mod – 1.8.9 – The Core for Older Mods

Author: LadyLeska
0
15
legacy fabric api mod 1 8 9 the core for older mods

Legacy fabric-API Mod 1.8.9 provides the core API for many older and more legacy-ish Mods, which have stopped working with the latest Fabric version. Legacy Fabric-API also allows inter-compatibility to work properly compared with the regular and orthodox Fabric APIs. Once installed, players will be able have full control over both older Mods and the newer Mods with better groundwork. The Legacy Fabric-API provides the foundation for many Mods in the future.

Features:

  • A Legacy API for older mods, as well as a groundwork for future Mods.

( Rating: 00 votes)

Comments

Your email address will not be published. Required fields are marked *

  • There are no comments yet. But yours could become the first one!